<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Moja strona WWW</title>
  </head>
  <body>
    <div>
      <?php
      $pliki = `ls -la`;
      //w wersji dla Windows: $pliki = `dir /W`;
      echo "<pre>";
      echo $pliki;
      echo "</pre>";
      ?>
    </div>
  </body>
</html>
